@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);

html,
button,
input,
select,
textarea {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #2a2323;
	text-rendering: optimizeLegibility;
}

a { color: #2a2323; }

body {
    font-size: 1em;
    line-height: 1.4;
    //background: #f3eee4;
	background: #eef0f1;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

h1, h2, h3 {
    text-rendering: optimizeLegibility;
}

h1 {
    font-family: 'Droid Serif', serif;
    color: #d12800;
    font-size: 3.1429em; /* 44px */
    line-height: 1.1363em; /* 50px */
    font-weight: normal;
    margin: .909em 0 0.4545em;
}

h2 {
	margin: 0 0 .83em;
	font-weight: normal;
}

p {
  font-size: 1em; /* 14px */
  line-height: 1.4286em; /* 20px */
  margin: 0 0 0.7143em 0;
}

form {
	margin-top: 20px;
}

form .optional {
	color: #7a7768;
}

label {
	text-transform: uppercase;
	font-size: 11px;
	width: 100%;
	display: inline-block;
	letter-spacing: 1px;
}

input, textarea, select {
	font-size: 20px;
	margin: 4px 0 16px;
	border: 1px solid #e3ddc3;
	padding: 8px 10px;
	width: 460px;
	max-width: 100%;
	box-sizing: border-box;
}


input:hover, textarea:hover, select:hover {
	border-color: #cac3a4;
}


textarea {
	font-size: 14px;
	height: 100px;
}

select {
	-webkit-appearance: none;
	border-radius: 0;
	background: #FFF url(../img/down_arrow.png) no-repeat 96.5%;
}

.button_main {
	border-color: #728c4d;
	background: #9db47c;
	text-transform: uppercase;
	color: #FFF;
	font-size: 11px;
	letter-spacing: 1px;
	padding: 14px;
}

.button_main:hover {
	background: #a4bb83;
}

.form_error {
	display: block;
	margin-left: 200px;
	padding: 10px 0;
	color: #fe5800;
	font-weight: bold;
}

/* --  -- */

.class-for-20px {
  font-size: 1.4286em; /* 20px */
  line-height: 1.5em; /* 20px */
  margin-top: 1em;
  margin-bottom: 0em;
}

.class-for-20px p {
  line-height: inherit;
  margin: inherit;
}

.class-for-30px {
  font-size: 2.1429em; /* 30px */
  line-height: 1.3333em; /* 40px */
  margin-top: 0.6667em;
  margin-bottom: 0em;
}

.class-for-40px {
  font-size: 2.8571em; /* 40px */
  line-height: 1em; /* 40px */
  margin-top: 0.5em;
  margin-bottom: 0em;
}

.class-for-44px {
  font-size: 3.1429em; /* 44px */
  line-height: 1.1363em; /* 50px */
  margin-top: 0.4545em;
  margin-bottom: 0em;
}

.class-for-44px p {
  line-height: inherit;
  margin: inherit;
}

.class-for-11px {
  font-size: 0.7857em; /* 11px */
  line-height: 1.8182em; /* 20px */
  //margin-top: 1.8182em;
  margin-bottom: 0em;
}

.class-for-12px {
  font-size: 0.8571em; /* 12px */
  line-height: 1.6667em; /* 20px */
  //margin-top: 1.6667em;
  margin-bottom: 0em;
}

.headline {
    font-family: 'Droid Serif', serif;
}

.content { 
}

img {
	max-width: 100%;
	height: auto;
}


.navigation, .header-address, .topper {
    width: 100%;
}

.col {
    padding: 0 10px 20px;
	float: left;
	box-sizing: border-box;
}

.col-1 {
    width: 100%;
}

.col-1 img {
	margin: 10px 0 20px;
}

.col-2 {
    width: 50%;
}

.col-3 {
    width: 33.333333%;
	
}

.col-4 {
    width: 25%;
}

nav .logo {
    width: 157px;
    height: 18px;
    background: url("../img/powerhaus_sprite.png");
    margin: 0;
}

.rest_of_nav {
	display: inline-block;
	text-align: center;
}

.home nav .logo {
    width: 314px;
	max-width: 100%;
    height: 36px;
	display: inline-block;
    background: url("../img/powerhaus_sprite@2x.png");
	background-size: 190%;
}

.home .rest_of_nav {
	display: block;
	text-align: center;
}

.home nav .logo_holder {
	margin: 10px 0;
	text-align: center;
	display: block;

}

nav ul {
    margin: 0;
    padding: 32px 0 10px;
}

nav li {
    display: inline-block;
    margin: 10px 10px 0;
    padding: 7px 10px 6px;
}

nav li.logo_holder {
	margin: 0 10px 0;
	padding: 0;
}

nav li:first-child {
    //margin: 0 20px 0 0;
    //padding: 0;
}

nav li a {
    color: #2a2323;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}

nav .selected {
    background: #d12800;
}

nav .selected a, nav .selected a:hover {
    //color: #f3eee4;
	color: #eef0f1;
}

.row {
    max-width: 960px;
    margin: 0 auto;
}

.fullwidth {
    width: 100%;
    background: #FFF;
	box-shadow: 
}

.addressbar {
	padding-top:24px;
	box-shadow: 
	inset 0px 8px 0px 0px #fece02,
	inset 0px 16px 0px 0px #de0000,
	inset 0px 24px 0px 0px #000;
}

.addressbar a {
	text-decoration: none;
}

.fullwidth-inner {
    max-width: 960px;
    margin-left: auto;
	margin-right: auto;
	padding: 0 10px;
	box-sizing: border-box;
}

.header-address {
    //height: 40px;
    text-align: right;
	display: block;
}

.header-address p {
    margin: 11px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.homepage-topper {
    //background: url(../img/homepage_porsche.jpg) center center;
    background-size: cover;
    height: 540px;
    margin-bottom: 30px;
}

.homepage_hero_image {
	margin: 20px 0;
}

.brands {
    list-style: none;
    //margin: 30px 0 20px;
    padding: 0;
    //opacity: .85;
	text-align: center;
	height: 0;
}

.brands li {
    background: url("../img/powerhaus_sprite.png") no-repeat;
    display: inline-block;
    width: 0;
    height: 0;
    margin: 20px;
}

.brands li:last-child {
   //margin: 30px 0 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
	nav .logo, .brands li {
		background: url("../img/powerhaus_sprite@2x.png") no-repeat;
		background-size: 300px auto;
	}
	
	select {
	background: #FFF url(../img/down_arrow@2x.png) no-repeat 96.5%;
	background-size: 16px auto;
}

}

li.porsche {
    width: 50px;
    background-position: -10px -30px;
}

li.audi {
    width: 66px;
    background-position: -10px -130px;
}

li.vw {
    width: 38px;
    background-position: -10px -180px;
}

li.bmw {
    width: 38px;
    background-position: -10px -80px;
}

li.mercedes {
    width: 67px;
    background-position: -10px -230px;
}

li.fiat {
    width: 41px;
    background-position: -10px -280px;
}

li.alfa {
    width: 41px;
    background-position: -10px -330px;
}

li.saab {
    width: 41px;
    background-position: -10px -380px;
}

li.volvo {
    width: 47px;
    background-position: -10px -430px;
}

li.skoda {
    width: 42px;
    background-position: -10px -480px;
}

.homepage-feature-text {
    //color: #fff;
    //margin-top: 90px;
	//text-shadow: 0 0 30px rgba(0,0,0, .8);
}

.homepage-feature-text a {
    font-family: 'Montserrat', sans-serif;
    color: rgba(255, 255, 255, .8);
    text-decoration: none;
    border-bottom: 2px solid rgba(255,255,255,.7);
}

.homepage-feature-text a:hover {
    color: rgba(255, 255, 255, .6);
    border-bottom: 2px solid rgba(255,255,255,.6);
}

.homepage-feature-caption {
    //color: #fff;
    margin: 30px 0;
	//text-shadow: 0 0 20px rgba(100,20,0, .8)
}

.section-homepage .col-4 h2 {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
    width: 100%;
    padding-bottom: 12px;
    border-bottom: 2px solid #fff;
}

.homepage-feature-caption p a {
	//color: rgba(255,255,255,.8);;
	text-decoration: underline;
}

.col-4 a, .col-3 a, .snippet a {
    color: #2a2323;
    text-decoration: none;
}

.col-4 a:hover, .col-3 a:hover, .snippet a:hover, nav li a:hover, .intro a:hover {
    color: #625e5a;
}

.news-date {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.section-homepage .col-4 .headline {
    margin: 0;
    line-height: 1em;
    margin-bottom: 20px;
}

.section-homepage .col-4 img {
    margin-bottom: 20px;
}

.section-homepage .col-4 {
    padding-bottom: 40px;
}


footer {
    color: #fff;
	margin-top: 40px;
}

.intro {
    display: inline-block;
    //margin-bottom: 20px;
}

.snippet {
    width: 33%;
    border-bottom: 2px solid white;
    padding-bottom: 14px;
    margin-bottom: 26px;
    float: left;
}

.snippet:first-child {
    width: 100%;
}

.snippet h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 2.1429em; /* 30px */
    line-height: 1em; /* 40px */
    margin: 0 0 0.3333em;
}

.snippet:first-child h3 {
    font-size: 2.8571em; /* 40px */
    line-height: 1em; /* 40px */
    margin: 0 0 0.25em;
}

.read-more {
    color: #766a6d;
}

.read-more:after {
    content: " ›";
}

.map_address {
	display: block;
	float: left;
}

.map_phone {
	text-align: right;
	display: block;hea
}

.map_phone a {
	color: #75716d;;
}

#contact_map {
	margin-bottom: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */



@media only screen and (max-width: 40em) {
	.brands {
		display: none;
	}
	
	.col-2, .col-3, .col-4, .snippet {
		width: 100%;
	}
	
	.map_phone {
		text-align: left;
	}

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}